/* -- This is the RESET css to make all browsers look the same --*/

html, body, blockquote, pre, abbr, acronym, address, code, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td , h1{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}



ul {list-style: none;}
a img{ border: none;}

/* ------------------- end reset --------------------------------*/


.clear {
	clear:both;
}

body {
	font: 62.5% Verdana, Trebuchet MS, sans-serif; /*62.5% makes the em ratio 1.8ems = 18px */
	color: #555555; 
	background: #2f2d2c;
}
	
	
#top {
	background: url("images/city_bg.png") repeat-x #e8e8e8;
}


#header {	
  	padding-bottom: 20px;
	padding-top:10px;
}

	#header #headerstrip{
		background: url("images/headerstrip3.png") repeat-x;
		height:80px;
		margin-bottom: 20px;
		margin-top:30px;
	}
		#header #headerstrip #logocontainer {
			margin: 0 auto;
			width:960px;
		}
		#header h1.logo a {
			height:60px;
			width:300px;
			background: url("images/wd-logo3.png") bottom no-repeat;
			float: left;
			text-indent: -9999px;
			text-decoration:none;
			margin-top:7px;
		}
		.logo-right {
				background: url("") bottom no-repeat;
				height:60px;
				width:400px;
				margin-top:7px;
				float:right;
		}
	#nav {
			float:right;
			text-decoration: none;
			
			
		}
		#nav li{
			display:inline;
			width:160px;
		}
		#nav a{
			margin: 0px 15px 0px 15px;
			display: block;
			float: left;
			height: 70px;
			line-height: 70px;
			color: #eeeeee;
			font-size: 13px; /* 14px*/
			/*text-shadow: 1px 1px #222222;*/
		}
			#nav a:link {
			text-decoration:none;
			}
			#nav a:hover{
				text-decoration: underline;
			}
			

#content {
	width:960px;
	margin:0px auto;
	padding-bottom: 20px;	
	
}

.info {
	margin-left:10px;	
	
}

.info p {
	font-size:12px;	
}

.info #features {
	font-size:12px;	
	list-style-type:circle;
	margin-left:20px;
}

.info #comm {
	font-size:12px;
	list-style:circle;
}

#comm li {
	margin-left: 20px;
}

.wrapper {
	
	border:1px solid #FFF;
	width:960px;
	
}

.page-sep {
	background: url("images/middle-sep.png") repeat-x;
	height:40px;
	
}

.page-sep .location {
	line-height:40px;
	
	margin-left:20px;
	font:garrmond;
	font-size:14px;
	margin-bottom:9px;
	
	
}
.page-sep .location li {
	display:inline;
	margin-right:5px;
}
.page-sep .location li a {
	text-decoration:none;
	
	color:#333;
}

.main-content {
	 overflow: hidden;
	 width:960px;
	 border-top:1px solid #fff;
	 border-bottom:1px solid #fff;
	background: url("images/main-content_bg.png") repeat-y;
}

#left-nav {
	width:178px;	
	float:left;	
}

#left-nav #sidemenu {
	
	margin-top:15px;	
	font:Garamond;
	font-size:12px;
	
}

#left-nav #sidemenu li {
	margin-left:20px;
	width:160px;
	line-height:35px;
	margin-left:20px;
	
}

#left-nav #sidemenu li.indent {
	
	
	margin-left:40px;
}

#left-nav #sidemenu li.indent a {
	color:#333;
	text-decoration:none;
	margin-left:5px;
	font:Garamond;
	font-size:12px;
	
}

#left-nav #sidemenu li a {
	color:#fff;
	margin-left:5px;
	text-decoration:none;
}

#left-nav #sidemenu li a:link {
	color:#fff;
	text-decoration:none;
}

#left-nav #sidemenu li a:hover {
	color:#fff;
	text-decoration:underline;
}

#left-nav #sidemenu li a:visited {
	color:#fff;
	text-decoration:none;
}

#left-nav #sidemenu .menu-img {
	height:8px;
	 width:8px;
	 
	 
}

.numberpoints {
	margin-left:25px;	
}

.numberpoints li {
	fontsize:15px;	
}

#right-main {
	width:760px;
	padding-bottom:10px;
	margin-left:5px;
	float:left;
	
}

#right-main .headings {
	color:#555;
	text-indent:20px;	
	font-size:17px;
	margin-bottom:-10px;
}



#right-main .main-post {
	width: 700px;
	margin-left:20px;
	
}

#right-main .main-post  h3{
	
	font-size:17px;
	color:#F93;
	margin-bottom:-5px;
	
}


#right-main .main-post .post-contents {
	
	color:#000;
	
	
	font-size:14px;
	
	margin-top:-5px;
	margin-right:20px;
	
	
}


#right-main .main-post .contact {
	
	color:#333;
	margin-right:20px;
	
	font-size:14px;
}

#right-main .main-post .contact a {
	
	color:#333;
	text-decoration:underline;
}

#right-main .main-post .post-imgs {
	width:300px;
	height:180px;
	float:left;
	margin-right:10px;
	border: 1px solid #000;
}


#right-main .main-post .services #service-list {
	color:#333;
	margin-top:15px;
	list-style-type:circle;
	margin-left:30px;
	margin-right:20px;
}

#right-main .main-post .types {
	color:#333;
}

#right-main .main-post .types #type-list {
	font-size:18px;
	margin-top:15px;
	
	
}

#right-main .main-post .types #type-list li {
	
	border:1px solid #fff;
	margin-right:15px;
	text-align:center;
	height:40px;
	width:150px;
	line-height:45px;
	float:left;
	background:#fff;
}

#right-main .main-post .types #type-list li a{
	
	
	
	text-decoration:none;
	color:#555;
	
}

#right-main .main-post .types #type-list li a:visited{
	text-decoration:none
	color:#fff;
}

#right-main .main-post .types #type-list li a:link{
	text-decoration:none
	color:#fff;
}

.post {
	margin-bottom:10px;
	
	text-decoration: none;
	width:760px;
	float:left;
	font:Garamond;
	font-size:12px;
}


.post .post-img {
	width:95px;
	height:95px;
	float:left;
	border:1px solid #000;
	margin-left:20px;
	margin-top:10px;
	
	
}

.post .post-heading {
	line-height:10px;
	float:left;
	width:300px;
	color:333;
	margin-left:10px;
}

.post .post-heading a {
	text-decoration:none;
	color:333;
	line-height:15px;
	
}


.post .post-heading p {
	line-height:5px;
	
	
		
}

.post .post-heading a:link {
	text-decoration:none;	
	color:#000;
}
.post .post-heading a:visited {
	text-decoration:none;	
	color:#000;
}

.post .post-qual {
	line-height:15px;
	font-size:12px;
	float:left;
	margin-left:5px;
	width:300px;
	
}

.post .post-qual h3 {
	line-height:10px;
	
	
}


/* ---Services------ */

.post-service {
	margin-bottom:10px;
	
	text-decoration: none;
	width:760px;
	float:left;
	font:Garamond;
	font-size:12px;
	color:#333;
	
}


.post-service .post-img {
	width:200px;
	height:100px;
	float:left;
	border:1px solid #000;
	margin-left:20px;
	margin-top:10px;
	
	
}

.post-service .posts {
	float:left;
	width:490px;
	
	margin-left:15px;
}

.post-service .posts a.headline {
	text-decoration:none;
	color:#333;
	line-height:5px;
	
}

.post-service .posts p {
	
	
	
}

.post-service .posts a.readmore {
	text-decoration:underline;
	font-size:12px;
	color:#111;
	line-height:20px;
	
}
.post-service .posts a.readmore:link {
	text-decoration:underline;
	
	
}

.post-service .posts a:link {
	text-decoration:none;	
	#color:333;
}
.post-service .posts a:visited {
	text-decoration:none;	
	#color:333;
}

/* -------- post ------------*/

.post {
	margin-bottom:10px;
	
	text-decoration: none;
	width:750px;
	float:left;
	font:Garamond;
	font-size:12px;
}


.post .post-img {
	width:95px;
	height:95px;
	float:left;
	border:1px solid #000;
	margin-left:20px;
	margin-top:10px;
	
	
}

.post .post-heading {
	line-height:10px;
	float:left;
	width:300px;
	color:333;
	margin-left:10px;
}

.post .post-heading a {
	text-decoration:none;
	color:333;
	line-height:15px;
	
}


.post .post-heading p {
	line-height:5px;
	
	
		
}

.post .post-heading a:link {
	text-decoration:none;	
	color:#000;
}
.post .post-heading a:visited {
	text-decoration:none;	
	color:#000;
}

.post .post-qual {
	line-height:15px;
	font-size:12px;
	float:left;
	margin-left:5px;
	width:300px;
	
}

.post .post-qual h3 {
	line-height:10px;
	
	
}

/* -----contact-------------*/

.main-content-contact {
	 overflow: hidden;
	 width:960px;
	 border-top:1px solid #fff;
	 border-bottom:1px solid #fff;
	background: #FFF;
}

.contact-box {
	width: 430px;	
	padding-bottom:15px;
	margin-top:20px;
	padding-left:20px;
}

.contact-box p {
	font-size:12px;	
}

.floatleft {
	float:left;	
	margin-left:20px;
}

.floatright {
	float:right;	
	margin-right:10px;
}

.contact-box textarea {
		width:300px;
}

.contact-box ul.contacts {
	
	font-size: 13px;
	list-style: none;
	width: 400px;
	
	padding: 0 0 10px;
	
}

.contact-box ul.contacts li.footer-heading {
	font-weight:bold;
}
.contact-box ul.contacts h3 {
	font-size: 14px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

.contact-box h3 {
	font-size:14px;
	margin: 0 0 10px;	
}
.contact-box ul.contacts li span {
	float: left;
	width: 70px;
}

/* ------ footer --------- */

#footer-top {
	border-top: 4px solid #ababab;
	background: #2f2d2c;
	overflow:hidden;
}

#footer-top #footer {
	color:#fff;
	width: 960px;
	margin: 0 auto;
	padding-top:20px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer-top #footer ul.contacts {
	float: left;
	font-size: 13px;
	list-style: none;
	width: 280px;
	margin-left: 10px;
	padding: 0 0 10px;
	
}

#footer-top #footer ul.contacts li.footer-heading {
	font-weight:bold;
}
#footer-top #footer ul.contacts h3 {
	font-size: 14px;
	margin: 0 0 10px;
	text-transform: uppercase;
}
#footer-top #footer ul.contacts li span {
	float: left;
	width: 70px;
}
#footer-top #footer ul.contacts-next {
	float: left;
	font-size: 13px;
	list-style: none;
	width: 280px;
	margin-left: 10px;
	padding: 0 0 10px;
}
#footer-top #footer ul.contacts-next li.footer-heading {
	font-weight:bold;
}
#footer-top #footer ul.contacts-next h3 {
	font-size: 14px;
	margin: 0 0 10px;
	text-transform: uppercase;
}
#footer-top #footer ul.contacts-next li span {
	float: left;
	width: 70px;
}
#footer-top #footer ul.contacts-next li p {
	margin: 0 0 0 50px;
}

 #right {
	padding-top:5px;

	
	float:left;	
	margin-top:5px;
	margin-left:10px;
	
}

 #right .post P {
	font-size: 12px;
	line-height: 1.75em;	
}

 #right .post  {
	margin-left:5px;
	width:345px;
}

#right .post .post-content a {
	text-decoration:none;
	color:#fff;	
}

#right .post .post-content a:hover{
	text-decoration:underline;
	
}

#footer-bottom {
	padding-top:10px;
	padding-bottom:25px;
	margin-right:15px;
	font-size:12px;
}

#footer-bottom li {
	display:inline;
	
}

#footer-bottom li a {
	float:right;
	margin-left:15px;
	text-decoration:none;
	color:#999;
	margin-top:10px;
}

#footer-bottom li .copyright {
	text-decoration:none;
	color:#CCC;
	
}

#footer-bottom li .copyright:hover {
	text-decoration:none;
	color:#fff;
}

#footer-bottom li a:hover {
	
	text-decoration:underline;
}

.space {
	padding-top:130px;
	height:20px;
	width:960px;
	
		
}

/*--------------------------------------*/

#slider img{
	display:block;
	margin-left:0px;
	margin-bottom:0px;
}



#slidecontainer {
	position:relative;
	height:300px;
}
#slider {
	float:left;
	position:relative;
	overflow:auto;
	width:960px;
	height:300px;
	
}
#slider ul {
	list-style:none;
	position:absolute;
	list-style:none;
	top:0;
	left:0;
	
	list-style:none;/* remove the left style */
	
}
#slider li {
	list-style:none;
	margin-left:0px;
	
	float:left;
	width:960px;
	height:300px;
	display:block;/* gives each list item it's own space to be styled */
	/* margin:5px 0; adds space between each list item */
}
.pagination {
	position:absolute;
	top:270px;
	right:35px;
	list-style:none;
	height:25px
}
.pagination li {
	float:left;
	cursor:pointer;
	height:8px;
	width:8px;
	background:#ccc;
	margin:0 4px 0 0;
	border:1px solid #fff
}
.pagination li:hover, li.current {
	background:#fff;
}

/* --------------------------------------------- */

#content #left {
	padding-top:10px;
	margin-left:20px;
	margin-right:15px;
	width:370px;
	float:left;	
	
	
}

#content #left #leftlist {
		width:290px;
		font-size:10px;
		padding-bottom:15px;
}

#content #left #leftlist li {
		
}

#content #left #leftlist li a:link{
		text-decoration:none;
		color: #666;
}
#content #left #leftlist li a:visited{
		text-decoration:none;
		color: #666;
}

#content #right {
	
	width:520px;
	float:left;	
	
}



#content #right .post  {
	margin-left:15px;
	width: 600px;
	
}

#content #right .post P {
	font-size: 12px;
	
}

#content #right .post  h2 {
	font-size:16px;
}

#right .separators {
	
	width:550px;
	border-bottom: dotted 1px #888888;
	margin-left:12px;
	
	float:left;
}

#right .post .post-imgs {
		float:left;
		margin-top:15px;
		margin-right:10px;
		border: 1px solid #000;
	}


.headlines {
	background: #CCC;
	display: inline-block;
	
	list-style: none;
	width:960px;
	
	padding: 0;
	
	
	
}

.headlines  li {
	float: left;
	width: 290px;
	height:88px;
	padding: 20px 15px 15px;
}
.headlines li img {
	float: left;
	margin-right: 10px;
	width:90px;
	height:85px;
}
.headlines li p {
	color: #363636;
	font-size: 12px;
	
	
	margin: 0;
}
.headlines li p a {
	color: #555555;
	font-weight: bold;
	text-decoration: none;
	font-size:13px;
}
.headlines li.selected {
	background-color: #e9f1f4;
	
}
.headlines li.selected p, li.selected p a {
	color: #5c6164;
}

.headlines li.special {
	float:right;
	background:#dedede;	
	color:#666;
}

.headlines li.special h4 {
	font-size:14px;
	margin-top:7px;
	color:000;
	line-height:2px;
}

.headlines li.special p.sp {
	margin-top:5px;
	
}


.headlines li.special span {
	float:left;
	width:100px;
}
.headlines .headline-last {
	font-size:12px;
}

.headlines .headline-last li {
	
}